# docker-compose up --detach --build

services:
  mol:
    restart: always
    network_mode: host
    build:
      context: .
      dockerfile: Dockerfile
      args:
        - APP_USER=mol
        - UID=${UID}
        - GID=${GID}
        - PORT=${PORT}
        - HOST=${HOST}
    image: mol
    container_name: mol
    ports:
      - "${PORT}:${PORT}"
    volumes:
      - "./:/app"
    stdin_open: true
    tty: true
